Search:

Type: Posts; User: VBEinc; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    16
    Views
    1,484

    Great Idea. However, if it actually works. It...

    Great Idea. However, if it actually works. It would still be useless to me. I will give it a go today. Thank you, for your help.
  2. Replies
    16
    Views
    1,484

    The worst part is we have poor Clickteam trying...

    The worst part is we have poor Clickteam trying to keep up with Google's Nonsense. Which, I am sure is a nightmare to say the least.
  3. Replies
    16
    Views
    1,484

    Yeah, google is a constant Nightmare. Always...

    Yeah, google is a constant Nightmare. Always changing everything and making uploading anything a freaking joke.
    As soon as you get use to Play console. Yup, time to learn the latest layer on...
  4. Replies
    16
    Views
    1,484

    Ahh, I see. So I assume all the extra goodies I...

    Ahh, I see. So I assume all the extra goodies I have running like Magnetometer ( Compass ) extension, Accelerometer Extension, etc may be causing the build fail?
    All my SDK's are up to date as well.
  5. Replies
    16
    Views
    1,484

    Thank you for the link, but the beta version...

    Thank you for the link, but the beta version would not create the .aab. So, I switched back to 293.1. Only because that can build a .aab. Just the wrong Android Target version of it. Ugh... ...
  6. Replies
    16
    Views
    1,484

    Well, that didn't work at all. Now I can't...

    Well, that didn't work at all. Now I can't compile an .aab.

    Downloading https://services.gradle.org/distributions/gradle-6.7.1-all.zip...
  7. Replies
    16
    Views
    1,484

    I have my API set to 31 but the highest Target...

    I have my API set to 31 but the highest Target level MMF2.5 DEV shows is 10. Which when I upload the .aab to Google. They say this...
    Your app currently targets API level 29 and must target at least...
  8. Replies
    16
    Views
    1,484

    Google issues

    This is the latest from google and I can't get my MMF2.5dev edition to even show Android 11.

    Meet Google Play's target API level requirement




    When you upload an APK, it needs to meet...
Results 1 to 8 of 8